Subject: Re: [PATCH 4/9] net: ethernet: ti: cpts: move dt props parsing to cpts driver

From: Richard Cochran <[email-masked]>
Date: Wed, 14 Sep 2016 22:03:46 +0200

On Wed, Sep 14, 2016 at 10:45:54PM +0300, Grygorii Strashko wrote:
> With this change It will not be required to add the same DT parsing code
> in Keystone 2 netcp driver, so overall number of lines will be reduced.

This explanation would make the commit message much more informative.

Thanks,
Richard